@echo off
cls.
pause
cls.

echo Disabling Q1Q3 and/or Q3Doom.
echo.
echo.
echo Working...

cd q3f

rename q3f_q1q3.pk3 q3f_q1q3.old

rename q3f_q3doom.pk3 q3f_q3doom.old


cd..



cd baseq3

rename q1q3.pk3 q1q3.old

rename q3doom.pk3 q3doom.old



cd..
echo.
echo.
echo All Changes have been made! 
echo You can play on sv_Pure=1 servers now.

